<ion-content>
  <ion-buttons style="position: fixed;color: white;" >
  <ion-menu-button></ion-menu-button>
  </ion-buttons>

  <ion-slides pager="true" [options]="slideOpts">
    <ion-slide style="background-image: url(../assets/projet/sdcity.jpg);background-size: cover">
    </ion-slide>
    <ion-slide  style="background-image: url(../assets/projet/aquanique.jpg);background-size: cover">
    </ion-slide>
    <ion-slide style="background-image: url(../assets/projet/svcity.jpg);background-size: cover">
    </ion-slide>
    <ion-slide style="background-image: url(../assets/projet/ap.jpg);background-size: cover">
    </ion-slide>
  </ion-slides>
<!--  <div  class='register'>-->
<!--    <ion-row>-->
<!--      <ion-col>-->
<!--        <span>S'enregistrer </span>-->
<!--      </ion-col>-->
<!--      <ion-button  shape="round" class="btn btn-secondary btnred ion-no-margin" expand="block" type="submit">S'enregistrer-->
<!--      </ion-button>-->
<!--    </ion-row>-->
<!--  </div>-->
<!--  <div  class='co'>-->
<!--    <ion-row>-->
<!--      <ion-col>-->
<!--        <span>Se connecter </span>-->
<!--      </ion-col>-->
<!--      <ion-button  shape="round" class="btn btn-secondary btnred ion-no-margin" expand="block" type="submit">Se connecter-->
<!--      </ion-button>-->
<!--    </ion-row>-->
<!--  </div>-->
    <div  class="newsletter">
<ion-row>
  <ion-col>
    <span>S'inscrire a la </span>
    Newsletter
  </ion-col>
</ion-row>
  <ion-row >
  <ion-col>
    <form  (ngSubmit)="onSubmit()" [formGroup]="registerForm">
        <div style="display:flex; background: white; height: auto; border-radius: 21px; border: 1px solid rgba(0, 0, 0, 0.51);">
    <ion-input type="email" placeholder="Votre e-mail" [ngClass]="{ 'is-invalid': f.email.errors }" class="form-control"
               formControlName="email"></ion-input>
      <ion-button [disabled]="registerForm.invalid" class="btn btn-secondary btnred ion-no-margin" shape="round" type="submit">Envoyer</ion-button>
        </div>
    </form>
  </ion-col>
  </ion-row>
    </div>
</ion-content>
